@font-face {
    font-family: "segoeui";
    src: url("/National_Library/oe_/https://nadsoft.net/fonts/segoeui.ttf");
}
@font-face {
    font-family: "segoeuib";
    src: url("/National_Library/oe_/https://nadsoft.net/fonts/segoeuib.ttf");
}
@font-face {
    font-family: "segoeuil";
    src: url("/National_Library/oe_/https://nadsoft.net/fonts/segoeuil.ttf");
}
.segoeui{
    font-family: "segoeui" !important;
}
.segoeuib{
    font-family: "segoeuib" !important;
}
.segoeuil{
    font-family: "segoeuil" !important;
}
a,p{
    font-family: "segoeui";
}
input{
    font-family: "segoeui";
}
h1,h2,h3,h4,h5,h6,button{
    font-family: "segoeuib";
}
body{
    background: white;
}
.navbar-sticky{
    position: sticky;
}

.background-blue-triangle{
    background-image: url('/National_Library/oe_/https://nadsoft.net/images/SHAPE.png');
    height: 450px;
    width: 100%;
    background-size: contain;
    position: absolute;
    background-repeat: no-repeat;
}
.nav-item .nav-link {
    color: #4d4d4d;
    font-family: "segoeui";
    font-size: 16px;
}
.nav-item .nav-link:hover {
    color: #4EA9E0 !important;
}
.width-100{
    width: 100px;
}
.website-title{
    font-size: 60px;
    line-height: 1;
    text-transform: uppercase;
}
.website-description{
    font-size: 17px;
    /*line-height: 1;*/
    width: 90%;
    color: #425366;
    font-family: "segoeuil";
}
.description-main{
    font-size: 17px;
    color: #425366;
    font-family: "segoeuil";
}
.digital-description{
    font-size: 23px;
    color: #4D4D4D;
    font-family: "segoeui";
}
.full-width-img{
    width: 100%;
}
.btn-more{
    /*background: #4ea9e0;*/
    color: white;
    font-size: 14px;
    margin-top: 20px;
    text-transform: uppercase;
    font-family: "segoeuib";
    width: 200px;
    height: 45px;
    border-radius: 30px;
    background: #092440;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
a.btn-more{
    line-height: 2;
}
.btn-more:hover{
    color: #4EA9E0;
}
.vertical-align{
    display: flex;
    align-items: center;
}
.img-opacity-increse-on-hover{
    opacity: .5;
    cursor: pointer;
    width: 100%;
    /*height: 60px;*/
}
.img-opacity-increse-on-hover:hover{
    opacity: 1;
}
#whatWeDoSection{
    background: #eaf5f9;
}
.section-title{
    font-size: 24px;
    font-family: "segoeuib";
    color: #4EA9E0;
}
.section-title-div{
    width: 120px;
    border-bottom: 3px solid #4EA9E0;
    margin: 0 auto;
    margin-top: 10px;
}
.section-title-div-white-border{
    width: 100px;
    border-bottom: 3px solid #4EA9E0;
    margin: 0 auto;
    margin-top: 10px;
}
.what-we-do-description-title{
    font-size: 22px;
}
.what-we-do-description{
    width: 90%;
    font-size: 18px;
    margin: 0 auto;
    color: #737373;
    line-height: 1.3;
}
/*.whatWeDoSectionIconsh5{
    font-size: 16px;
}*/
.whatWeDoSectionIconsparagraph{
    color: #c4c5c9;
    margin-top: 5px;
}
#milestonesSection{
    /*overflow-x: hidden;*/
    background:
linear-gradient(#eaf5f9, white);
    overflow-y: visible;
}

.background-image-transform{
    position: absolute;
    height: 100%;
    width: 100%;
    background-image: url('/National_Library/oe_/https://nadsoft.net/images/fggfsas.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-clip-path: polygon(0 100px, 0 100%, 100% 80%, 100% 0);
    clip-path: polygon(0 100px, 0 100%, 100% 85%, 100% 0);
   /* -ms-transform: rotate(175deg); !* IE 9 *!
    transform: rotate(175deg);
    left: -50px;*/

}
.milestones-description-title{
    color: white;
    font-size: 22px;
}
.milestones-numbers-dv{
    border-left: 1px solid #47b1e1;
    padding-left: 10px;
    display: inline-block;
}
.milestones-numbers-dv p{
    color: #e3e4e8;
}
.middle-milestoens-number-div{
    width: fit-content;
    margin: 0 auto
}
.last-milestoens-number-div{
    width: fit-content;
    margin-left: auto;
    margin-right: 0;
}
.ourWorkProcessSectionIconsparagraph{
    color: #737373;
    font-size: 16px;
    font-family: "segoeui";
}
.seventy-five-width-image{
    width: 70%;
}
.padding-right-30{
    padding-right: 30px;
}
.padding-right-40{
    padding-right: 40px;
}
/*#contactUsSection{
    background: #eaf5f9;
}*/
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #969a9b !important;
    opacity: 1; /* Firefox */
    font-size: 18px;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #969a9b;
    font-size: 18px;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #969a9b;
    font-size: 18px;
}
#contactUsForm input{
    border: none;
    border-bottom: 2px solid #dce4e7;
    background: none;
    border-radius: unset;
    font-size: 25px;
    padding: 30px 0 30px 0;
}
.bottom-aligned{
    bottom: 0;
    width: 100%;
}
/*#contactUsSection {
    -webkit-clip-path: polygon(0 100px, 0 100%, 100% 100%, 100% 0);
    clip-path: polygon(0 100px, 0 100%, 100% 100%, 100% 0);
}*/
.width-80-percentage{
    width: 400px;
    /*height: 500px;*/
}
.addText-to-calender{
    top: 40%;
    left: 30%;
}
.contact-us-location-title{
    color: #E94150;
}
.color-blue-bold{
    color: #4ea9e0;
    font-family: "segoeuib";
}
.contact-us-location-desc{
    margin: 0;
    font-size: 16px;
    color: #737373;
}
.addText-to-calender-palestine{
    top: 35%;
    left: 28%;
}
.active-nav-link{
    font-family: "segoeuib" !important;
    color: #4EA9E0 !important;
}
.width-120{
    width: 120px;
}
.icons_in_slider_section{
    margin-top: 60px;
}
.milestones-numbers-div-image{
    display: inline-block;
    padding-right: 10px;
}
.milestones-numbers-div-image img{
    width: 40px;
    position: relative;
    bottom: 10px;
}
.middle-div-item{
    width: fit-content;
    margin: 0 auto;
}
.last-div-item{
    width: fit-content;
    margin-left: auto;
}
.contactUsSectionContainer{
    border-radius: 17px;
    box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.16);
    background: linear-gradient(to right , #fff 0%, #E7F3FA 100%);
}
.contact-us-inner-title{
    color: #4EA9E0;
    text-transform: uppercase;
    font-family: "segoeui";

}

.contact-us-inner-desc{
    color: #737373;
    font-size: 18px;
}
.footer-section{
    background: #092440;
}
.footer-section .nav-link{
    color: white;
    font-size: 18px;
}
.follow_us_text{
    color: #C9C9C9;
    font-size: 18px;
}
.social_media_accounts{
    width: fit-content;
}
.silver-color-footer{
    color: #C9C9C9;
    font-size: 18px;
}
.nadsoft_img{
    position: relative;
    bottom: 3px;
    width: 90px;
}
.carousel-indicators{
    bottom: -30px !important;
}
.carousel-indicators-li{
    border: 1px solid lightgray !important;
    background: lightgray !important;
    border-radius: 50% !important;
    height: 5px !important;
    width: 5px !important;
}
.carousel-indicators-li.active{
    border: 1px solid #4EA9E0 !important;
    background: #4EA9E0 !important;
}
.services-inner-title{
    color: #4EA9E0;
}
.bold-colored-paragraph{
    font-family: "segoeuib";
}
.navs-careers{
    width: fit-content;
    margin: 0 auto;
}
.navs-careers .nav-item{
    margin-left: 5px;
}
.nav-tabs-items{
    background: #e2e2e2 !important;
    color: #c1c1c1;
    padding: 15px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 18px !important;
}
.nav-tabs-items.active{
    background: #4EA9E0 !important;
    color: white;
}
.nav-tabs-items.active:hover{
    color: white !important;
}
.navs-careers .nav-item:first-child .nav-tabs-items{
    border-radius: 50px 0 0 50px;
}
.navs-careers .nav-item:last-child .nav-tabs-items{
    border-radius: 0 50px 50px 0;
}
.jobs-boxes{
    box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.16);
}
.jobs-boxes-desc{
    font-size: 13px;
    color: #C9C9C9;
}
.w-90{
    width: 90%;
    margin: 0 auto;
    display: block;
}
.box-services-scroll{
    border-radius: 2px;
    background: #fff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.16);
}
.box-services-scroll{
    cursor: pointer;
}
#services-sections .img_services_main img{
    position: relative;
    top: -35px;
}
.call-career-modal-btn{
    cursor: pointer;
}
.modal-header{
    border: none;
}
.modal-header .close{
    padding: 5px 10px 0 0;
    font-size: 25px;
    color: red;
}
.job-description-content{
    height: 250px;
    overflow: auto;
    border: 1px solid #DDDDDD;
        border-radius: 4px;
}
/*scrollBar*/
/* width */
.job-description-content::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.job-description-content::-webkit-scrollbar-track {
    box-shadow: inset 0 0 2px #00000029;

    border-radius: 4px;
}

/* Handle */
.job-description-content::-webkit-scrollbar-thumb {
    background: #DDDDDD;
    border-radius: 4px;
}

/* Handle on hover */
.job-description-content::-webkit-scrollbar-thumb:hover {
    background: #DDDDDD;
}
.background-blue{
    background: #eaf5f9;
}
.sticky_full_width{
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    transition: position 2s;
    display: block;
}


/*navbar*/
.navbar-light .navbar-toggler{
    border: none;
}
.navbar-light .navbar-toggler-icon{
    background-image: url('/National_Library/oe_/https://nadsoft.net/images/men7878.png');
}



/*Digital*/
.text-types-of-digital{
    font-size: 18px;
    font-weight: bolder;
}
.nadsfot-logo-footer-digital-trasnforamtion{
    display: block;
    margin: 0 auto;
}
#reserveSessionSection
{
    background:#E8F5FA;
    -webkit-clip-path: polygon(0 0, 0 100%, 100% 80%, 100% 0);
    clip-path: polygon(0 0, 0 100%, 100% 85%, 100% 0);
}
.background-blue-gredient{
    height: 450px;
    width: 100%;
    background-size: contain;
    position: absolute;
    background-repeat: no-repeat;
    background: linear-gradient(#E8F5FA 0%, rgba(247, 249, 252, 0.03) 100%);
}
.btn-more-digital{
    /*background: #4ea9e0;*/
    color: white;
    font-size: 16px;
    margin-top: 20px;
    text-transform: uppercase;
    font-family: "segoeuib";
    width: 220px;
    height: 45px;
    border-radius: 30px;
    background: #092440;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.error_form{
    color: red;
}
#whatWeDoSection .whatWeDoSectionIconsh5{
    position: relative;
    top: 15px;
}
#aboutNadsoftSection .whatWeDoSectionIconsh5{
    position: relative;
    top: 15px;
}
.section-spezialized-in-title{
    font-family: "Segoe UI";
    font-weight: bold;
    font-size: 22px;
    text-align: left;
    color: #4D4D4D;
}
.section-spezialized-in-img{
    width: 90px;
    margin-right: 5px;
}

.btn-more-digital-href{
    font-size: 20px;
}
.btn-more-digital-href-item{
    color: #092440;
    font-size: 14px;
    margin-top: 20px;
    text-transform: uppercase;
    font-family: "segoeuib";
    border-radius: 30px;
    border: 2px solid #092440;
    padding: 13px;
    padding-left: 30px;
    padding-right: 30px;
}
